.gallery .gallery_row {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(2, 222px);
  justify-content: center;
  align-content: end;
  margin-bottom: 30px;
}
.gallery .gallery_row:last-child {
  margin-bottom: 0;
}
.gallery .image {
  display: block;
  background-size: cover !important;
}
.gallery .full-width {
  grid-template-rows: repeat(2, 300px);
}
.gallery .full-width .image-1 {
  grid-column: 1 / 4;
  grid-row: 1 / 4;
}
.gallery .three-lanscape-hero-left .image-1 {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}
.gallery .three-lanscape-hero-left .image-2 {
  grid-column: 3 / 4;
  grid-row: 1 / 2;
}
.gallery .three-lanscape-hero-left .image-3 {
  grid-column: 3 / 4;
  grid-row: 2 / 3;
}
.gallery .three-lanscape-hero-right .image-1 {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
.gallery .three-lanscape-hero-right .image-2 {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
}
.gallery .three-lanscape-hero-right .image-3 {
  grid-column: 2 / 4;
  grid-row: 1 / 3;
}
.gallery .two-landscape {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(1, 355px);
}
.gallery .two-landscape .image-1 {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
.gallery .two-landscape .image-2 {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}
.gallery .portrait-landscape .image-1 {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}
.gallery .portrait-landscape .image-2 {
  grid-column: 2 / 4;
  grid-row: 1 / 3;
}
.gallery .landscape-portrait .image-1 {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}
.gallery .landscape-portrait .image-2 {
  grid-column: 3 / 4;
  grid-row: 1 / 3;
}
@media only screen and (max-width: 1000px) {
  .gallery .gallery_row {
    grid-template-rows: repeat(2, 180px);
  }
  .gallery .two-landscape {
    grid-template-rows: repeat(1, 290px);
  }
}
@media only screen and (max-width: 768px) {
  .gallery .gallery_row {
    grid-template-rows: repeat(2, 120px);
    grid-gap: 15px;
    margin-bottom: 15px;
  }
  .gallery .two-landscape {
    grid-template-rows: repeat(1, 200px);
  }
}
@media only screen and (max-width: 600px) {
  .gallery .gallery_row {
    grid-template-rows: repeat(2, 100px);
  }
  .gallery .two-landscape {
    grid-template-rows: repeat(1, 170px);
  }
}
@media only screen and (max-width: 440px) {
  .gallery .gallery_row {
    grid-template-rows: repeat(2, 70px);
    grid-gap: 6px;
    margin-bottom: 6px;
  }
  .gallery .two-landscape {
    grid-template-rows: repeat(1, 120px);
  }
}
